All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
cl::detail::KernelArgumentHandler< cl::DeviceCommandQueue, void > Struct Template Reference

`#include <cl2.hpp>`

## Static Public Member Functions

static size_type | size (const cl::DeviceCommandQueue &)
static const cl_command_queue * | ptr (const cl::DeviceCommandQueue &value)

## Member Function Documentation

static const cl_command_queue* cl::detail::KernelArgumentHandler< cl::DeviceCommandQueue, void >::ptr | ( | const cl::DeviceCommandQueue & | value | ) |

inlinestatic

static size_type cl::detail::KernelArgumentHandler< cl::DeviceCommandQueue, void >::size | ( | const cl::DeviceCommandQueue & |  | ) |

inlinestatic

The documentation for this struct was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/gpu/cl2.hpp